<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="CRM_FAIXA" directorySegmentName="seg_0" id="154DA6E7-C2B8-A314-1305-BE1027C9B87E">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:48 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
<schemaObject>9262EBB3-2700-5144-3025-43C5565AB6B8</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>A803058B-D7B0-8F5A-7CEC-48CA8B28B7B6</segment>
<tableSpace>91DF5C38-84A4-0C64-A703-3D4C7DA87943</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="LOG_LIVRE_2" id="18412701-53B1-B279-0630-9A1C3B8F368C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:50 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_2" id="376EC204-2170-0D0D-0523-BB56DCD92E92">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:50 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_2" id="4E9A5B11-2643-2CBF-1A4A-2BC4D1A69460">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:50 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VLI_INICIAL" id="54010426-97DD-1381-C8CB-7B6DCF9CAE44">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:50 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_1" id="57E4E1DB-D826-286C-C530-CDF5D00B7AFA">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:50 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_1" id="684D1284-F891-249B-7DF5-E961C3EF7356">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:50 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_1" id="83533EBD-A73F-F191-15FC-49647E662CA7">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:50 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_2" id="96F6DF20-BC30-B4BD-B28F-94CBD3407B0B">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:50 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_1" id="9A1AD808-D8C3-2090-A2EF-7078CF184507">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:50 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_2" id="9A894588-674A-CB00-2529-DCBF7A8F2113">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:50 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_ID" id="A063B962-7F1D-1603-46CC-3CD07AFCCEED">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:50 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_ID_PRFV" id="A1F3E71E-547C-072C-C114-4BDA0715BDF3">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:50 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="A8D340CF-7C2A-4E4D-A7B6-A3C947884DE9">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:50 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CDD_VERSION" id="C376B2B3-1960-079D-EF8A-12EA104BD78C">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:50 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DES_FAIXA_PRFV" id="D58E17C0-581C-4C56-D9D0-0DF413908057">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:50 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_1" id="E93C7540-5E56-6F31-969F-C8CDC2B40340">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:50 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="VLI_FINAL" id="E964C286-6C58-987F-B23C-8118ACC65427">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:50 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_TIMESTAMP" id="F4B8A06C-A898-4205-A227-D3196E2E13D3">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:50 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
<defaultValue>sysdate</defaultValue>
</ColumnProxy>
<ColumnProxy name="IDI_COR_CON" id="FC6014BF-A362-D937-3366-E85B7C2922FB">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:50 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="CRM223##CRMFAIXA_PRFV_INICIAL" id="93A63B1C-36AB-A518-1479-8465D9A953DA">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:53 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
<schemaObject>9262EBB3-2700-5144-3025-43C5565AB6B8</schemaObject>
<segment>852E95C0-41A5-AD33-ED6A-22F14FDB05A1</segment>
<tableSpace>91DF5C38-84A4-0C64-A703-3D4C7DA87943</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="CRM223##REC" id="B7F907D9-CC92-580A-BEA7-C36E3D9C3BB7">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:53 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
<schemaObject>9262EBB3-2700-5144-3025-43C5565AB6B8</schemaObject>
<segment>852E95C0-41A5-AD33-ED6A-22F14FDB05A1</segment>
<tableSpace>91DF5C38-84A4-0C64-A703-3D4C7DA87943</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="CRM223##PK_CRMFAIXA_ID" id="E933E92A-4735-F205-7528-713576314F99">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:53 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
<schemaObject>9262EBB3-2700-5144-3025-43C5565AB6B8</schemaObject>
<segment>852E95C0-41A5-AD33-ED6A-22F14FDB05A1</segment>
<tableSpace>91DF5C38-84A4-0C64-A703-3D4C7DA87943</tableSpace>
</IndexProxy>
</indexProxies>
<uniqueKeys>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="FK_CRMPRFVB_CRMFAIXAUN" id="71E82719-33AD-B93E-111F-50C95E81EEAF">
<createdBy>matheus.re</createdBy>
<createdTime>2017-02-17 13:25:55 UTC</createdTime>
<ownerDesignName>MTDCRM</ownerDesignName>
<segment>852E95C0-41A5-AD33-ED6A-22F14FDB05A1</segment>
<tableSpace>91DF5C38-84A4-0C64-A703-3D4C7DA87943</tableSpace>
<existingIndex>93A63B1C-36AB-A518-1479-8465D9A953DA</existingIndex>
<indexSegment>852E95C0-41A5-AD33-ED6A-22F14FDB05A1</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
</uniqueKeys>
</TableProxyOraclev11g>